DotCyToolboxPlugins 1.2017.0.5

A tool to allow users to compare different security roles for the individual privileges

Requires NuGet 1.2017.0.5 or higher.

Install-Package DotCyToolboxPlugins -Version 1.2017.0.5
dotnet add package DotCyToolboxPlugins --version 1.2017.0.5
<PackageReference Include="DotCyToolboxPlugins" Version="1.2017.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DotCyToolboxPlugins --version 1.2017.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

1.2017.0.2: Initial release
1.2017.0.4: Fixed Issue with Groups (Sales, Marketing, etc) and issue with empty roles
1.2017.0.5: Updated plugin title and description to comply with XRMToolbox

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2017.0.5 69,020 9/25/2017
1.2017.0.4 2,245 9/24/2017
1.2017.0.3 587 9/23/2017
1.2017.0.2 465 9/23/2017